﻿a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

/* Userlogin Modal */
.UserloginModal dialog {
  /* Styles for dialogs that carry both modal and non-modal behaviors */
}

.UserloginModal dialog:modal {
  /* Styles for dialogs that carry modal behavior */
}

.UserloginModal dialog:not(:modal) {
  /* Styles for dialogs that carry non-modal behavior */
}
.UserloginModal button#closeModalBtn {
  border: 0px transparent;
  background: transparent;
  font-size: 1.2rem;
}
.UserloginModal div#recaptcha {
  margin-bottom: 2rem;
}
.UserloginModal #SignInButton:hover {
  background-color: #9CC94E;
}
.UserloginModal #SignInButton {
  margin-bottom: 1rem;
  border: 1px solid rgb(131, 187, 34);
  background: rgb(131, 187, 34);
}
.UserloginModal input#password,
.UserloginModal input#email{ 
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
  width: 100%;
  margin-bottom: 2rem;
}
.Emessage.success{
  background: #9CC94E;
}
.UserloginModal input#email {
  margin-top: 2rem;
}
#LogInButton,
.UserloginModal button {
  cursor: pointer;
  font: inherit;
  line-height: 1;
  padding: 0.5rem;
}
input.red-borders {
  border: 2px solid #FC004F;
}
.Emessage {
  font-weight: bold;
  background: rgb(252 0 79);
  padding: 1rem;
  border-radius: 27px;
  /* opacity: 0.8; */
}
.hidden{
  display: none;
}

.UserloginModal input[type="text"],
.UserloginModal input[type="email"],
.UserloginModal input[type="password"] {
  font: inherit;
  line-height: 1;
  padding: 0.5rem;
}
.UserloginModal {
  position: relative;
}
.UserloginModal .modal {
  margin-top: 1rem;
  border: 0;
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  box-shadow: 0 0 0.5rem 0.25rem hsl(0 0% 0% / 10%);
  max-width: 30rem;
  padding: 2rem;
  position: absolute;
  z-index: 999;
  margin-left: auto;
  margin-right: 0rem;
  min-height: 600px;
  height: 100%;
}

.UserloginModal .modal::backdrop {
  background: hsl(0 0% 0% / 50%);
}

.UserloginModal .modal-close-btn {
  font-size: 0.75em;
  position: absolute;
  right: 0.25em;
  top: 0.25em;
}
